# Uncomment the next line to define a global platform for your project
platform :ios, '9.0'

inhibit_all_warnings!

target 'GitHubSearcher' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  pod 'RxSwift'
  pod 'RxCocoa'
  pod 'Swinject'

  pod 'SwiftLint'
  pod 'SwiftGen'

  pod 'Moya/RxSwift'
  pod 'Kingfisher'

  target 'GitHubSearcherTests' do
    inherit! :search_paths

    pod 'Quick'
    pod 'Nimble'
    pod 'RxTest'
    pod 'RxBlocking'
    pod 'Fakery'
  end

end
